/* Credit: http://www.templatemo.com */

body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em; 
	background-color: #e9e6e6;
	background-repeat: repeat-x;
	background-position: top;
	word-wrap: break-word;
	overflow: scroll;
	overflow-x: auto;
}

#templatemo_body_wrapper {
	width: 100%;
	background: url(../images/templatmeo_body.png) top center no-repeat
}

#templatemo_wrapper {
	width: 940px;
	padding: 0 10px;
	margin: 0 auto;
	background: url(../images/templatmeo_body.png) top center no-repeat
}

#templatemo_header {
	width: 940px;
	height: 83px;
	padding-top: 5px;
        position: relative;
        z-index: 1000;  /* IE7 requires this for the hover menus to display properly */
}

#site_title { float: left; margin-bottom: 5px;}
#site_title a { display: block; height: 40px; color: #000000; font-size: 40px; text-decoration: none;}
#site_title img {display: block; float: left}

/* menu */

#templatemo_menu {
  width: 855px;
  height: 53px;
  position: absolute;
  bottom: -14px;
  right: 0;
  background: url(../images/templamtemo_menu.png);
}

#templatemo_menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0 .3em;
}

#templatemo_menu li {
  float: left;
}

#templatemo_menu li .important {
  background-image: url(../images/important.jpg);
  background-repeat: repeat-x;
  background-color: #aa0000;
  color: #ffffff;
  border: 1px solid #890000;
}

#templatemo_menu li .important:hover {
  color: #fdff43;
}

#templatemo_menu li a {
  display: block;
  padding: 9px 20px;
  background: url(../images/templatmeo_menu_divider.png) right repeat-y;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: 1px;
  color: #67acc2;
}

#templatemo_menu li a:hover {
  color: #666;
}


#templatemo_menu li ul {
  display: none;
  position: absolute; /* Takes ul out of flow - this makes it not effect the width of parent li elements. */
  padding: 0;
  border-top: 1px solid #666;
}

#templatemo_menu li:hover ul {
  display: block;
}

#templatemo_menu li li {
  float: none;
  border-bottom: 1px solid #666;
  text-align: center;
}

#templatemo_menu li li a {
  border: 0;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  background-image: none;
  background-color: #e1e1e1;
}

#templatemo_menu li li a:hover {
  background-color: #666;
  color: #FFFFFF;
}

/*#templatemo_menu {
	width: 855px;
	height: 53px;
        position: absolute;
        bottom: -14px;
        right: 0;
	background: url(../images/templamtemo_menu.png);
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu li {
	padding: 0;
	margin: 0;
	display: block;
        float: left;
        position: relative;
}

#templatemo_menu a {
	display: block;
        white-space: nowrap;
	padding: 0 20px;
	height: 33px;
	padding-top: 7px;
	font-size: 14px;
	color: #67acc2;	
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
	letter-spacing: 1px;
	background: url(../images/templatmeo_menu_divider.png) right repeat-y;
}

#templatemo_menu a:hover, #templatemo_menu ul .current {
	color: #666;
	text-shadow: 1px 1px 1px #fff
}

#templatemo_menu ul .last { background: none }

#templatemo_menu li ul {
  position: absolute;
  top: 40px;
  left: -2px;
  display: none;
  outline: 1px solid #666;
  z-index: 999;
}

#templatemo_menu li:hover ul {
  display: block;
}

#templatemo_menu li li {
  float: none;
  border-bottom: 1px solid #666;
}

#templatemo_menu li li a {
 border: none;
 background-image: none;
 background-color: #e1e1e1;
}

#templatemo_menu li li a:hover {
  background-color: #666;
  color: #FFFFFF;
  text-shadow: none;
}

/* end of menu */

#templatemo_middle { 
	clear: both;
	width: 860px;
	height: 240px;
	padding: 30px 40px; 
	overflow: hidden;
	background: url(../images/templatemo_middle.png) repeat-y center
}

#mid_title { font-size: 34px; font-weight: 400; margin-bottom: 30px }

#templatemo_middle p {
	font-size: 18px;
	color: #666;
	line-height: 30px;
	margin-bottom: 20px;
}
#templatemo_middle img { float: right; margin-left: 60px }

#learn_more a { display: block; width: 202px; height: 42px; background: url(../images/templatemo_learn_more.png) }

#templatemo_fp_services {
	clear: both;
	width: 940px;
}

#templatemo_main {
	clear: both;
	width: 940px;
	padding: 10px 0; 
}

#templatemo_main p {
	margin-bottom: 10px
}

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	background: #a3a3a3;
        padding: 1px 0;
}

#templatemo_footer {
	clear: both;
	width: 940px;
	padding: 10px 0; 
	color: #000;
	text-align: center;
	margin: 0 auto;
}

#templatemo_footer a { color: #000; text-decoration: underline; }

#templatemo_footer a:hover { color: #FFF; text-decoration: none; }